/********************************** 
 CARROT CSS
***********************************/

body {
	background-color: #FF8900;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #6666FF;
}
.MS7pt {
	font-size: 7pt;
	color: #333333;
}
.MS8pt {
	font-size: 8pt;
	color: #333333;
}
.MS9pt {
	font-size: 9pt;
	color: #333333;
}
.MS10pt {
	font-size: 10pt;
	color: #333333;
}
.MS10_black {
	font-size: 10pt;
	color: #000000;
}
.yellow {
     font-size: 10pt;
     color: #FFCC00}
.green {
	font-size: 10pt;
    color: #009900}
.blue {
	font-size: 10pt;
    color: #3366FF}

.ore_9p {
	color: #FF6600;
	font-size: 9pt;
}

.ore_10p {
	color: #FF6600;
	font-size: 10pt;
}
.pink_10p {
	color: #FF0066;
	font-size: 10pt;
}
.err_10p {
	color: #FF0000;
	font-size: 10pt;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

/********************************** 
 contents
***********************************/
#voice01 ul{
line-height:20px;
list-style-image:url(images/voice/i-star.gif)
}

#voice02 ul{
line-height:20px;
list-style-image:url(images/voice/i-supead.gif)
}

#voice03 ul{
line-height:20px;
list-style-image:url(images/voice/i-hart.gif)}

